body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:20px;
	padding:10px;
	border-width:0;
	
}
body {
	-epub-hyphens:auto;
	background-color: #f3f3f3;
}
	
table.GeneralTabla {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:14px;
	margin-top:14px;
}
td.GeneralTabla, th.GeneralTabla {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.TablaAutores {
	border-collapse:collapse;
	/*border-color:#ec008c;
	border-style:solid;*/
	border-width:1px;
	margin-bottom:6px;
	margin-top:14px;
}
td.TablaAutores, th.TablaAutores {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
td.AutorCelda {
	border-bottom-color:#005d92;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:0px;
	padding-top:6px;
}
th.Cabeza_tabla_ {
	background-color:#005d92;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-top:6px;
	vertical-align:middle;
}
td.Cuerpo_tabla {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:6px;
	padding-top:6px;
}
p._1Referencias {/*TXT REFERENCIAS*/
	-epub-hyphens:none;
	color:#000000;
	font-family:"Roboto Light", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:23px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-align-last:left;
	text-decoration:none;
	text-indent:-23px;
	text-transform:none;
	widows:2;
}
p._TituloPrincipal_S {/*TITULO PRINCIPAL*/
	-epub-hyphens:none;
	color:#005d92;
	font-family:Oswald, sans-serif;
	font-size:48px;
	font-variant:normal;
	font-variation-settings:"wght" 400;
	line-height:1;
	margin-bottom:43px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._TxtFechas {/*TXT FECHAS*/
	-epub-hyphens:none;
	color:#000000;
	font-family:"Roboto Light", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._TxtGeneral {/*TXT GENERAL*/
	-epub-hyphens:none;
	color:#000000;
	font-family:"Roboto Light", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.3;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._TxtGeneralCentrado {/*TXT CELDA*/
	-epub-hyphens:none;
	color:#000000;
	font-family:"Roboto Light", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._TxtGeneral_2TAB {/*TXT CITA*/
	-epub-hyphens:none;
	color:#000000;
	font-family:"Roboto Light", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:37px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-align-last:left;
	text-decoration:none;
	text-indent:-19px;
	text-transform:none;
	widows:2;
}
p._Sub_titulo_M {/*TXT TITULOS*/
	-epub-hyphens:none;
	color:#005d92;
	font-family:"Roboto Cn", sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:condensed;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._Sub_titulo_S {/*TXT SUBTITULOS*/
	-epub-hyphens:none;
	color:#000000;
	font-family:"Roboto Cn", sans-serif;
	font-size:16px;
	font-style:bold;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._AutorNombre {/*NOMBRE AUTOR*/
	-epub-hyphens:none;
	color:#005d92;
	font-family:"Roboto", sans-serif;
	font-size:18px;
	font-style: normal;
	font-variant:normal;
	font-weight:medium;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._DescripcionAutor {/*TXT DATOS AUTOR*/
	-epub-hyphens:none;
	margin-bottom: 20px;
	color:#000000;
	font-family:"Roboto Light", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1,2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._Figura { /*TXT FIGURAS*/
	-epub-hyphens:none;
	color:#000000;
	font-family:"Roboto Light", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._Foto {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Bold {
	font-style:normal;
	font-weight:normal;
}
span.BoldColor {/*TXT FIG 3*/
	color:#005d92;
	font-style:normaL;
	font-weight:bold;
}
span.Hiperlinks {/*HIPERLINKS*/
	color:#305f9d;
	Font-size:16px;
	/*text-decoration:underline;*/
	
	/*white-space: nowrap;*//*Elimina saltos de linea*/
}
span.Hyperlink {
	color:#305f9d;
	/*text-decoration:underline;*/
}
span.italico {
	font-style:italic;
	font-weight:normal;
}
td.CellOverride-1 {
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-2 {
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:4px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-bottom:5px;
}
p.ParaOverride-2 {
	margin-bottom:4px;
}
span.CharOverride-1 {/*ICONO*/
	color:#000000;
	font-family:"SF Pro", sans-serif;
	font-size:16px;
	font-variation-settings:"YAXS" 400, "opsz" 17, "wght" 400;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"SF Pro", sans-serif;
	font-variation-settings:"YAXS" 400, "opsz" 28, "wght" 400;
}
span.CharOverride-3 {
	font-family:"Barlow ExtraLight", sans-serif;
	font-style:normal;
	font-weight:200;
}
span.CharOverride-4 {/*TXT INTRODUCCION*/
	-epub-hyphens:none;
	color:#005d92;
	font-family:"Roboto Cn", sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.CharOverride-5 {
	color:#ffffff;
}
span.CharOverride-6 {
	font-style:normal;
	font-weight:normal;
}
col._idGenTableRowColumn-1 {/*TABLA AUTOR*/
	width:350px;
	/*background-color: #0000ff;*/
}
tr._idGenTableRowColumn-2 {
	min-height:64px;
}
col._idGenTableRowColumn-3 {
	width:110px;
}
col._idGenTableRowColumn-4 {
	width:96px;
}
col._idGenTableRowColumn-5 {
	width:28px;
}
tr._idGenTableRowColumn-6 {
	min-height:19px;
}
tr._idGenTableRowColumn-7 {
	height:23px;
}
tr._idGenTableRowColumn-8 {
	background-color:#d1d3d4;
	height:23px;
}
table._idGenTablePara-1 {
	margin-left:auto;
}
table._idGenTablePara-2 {
	margin-left:auto;
	margin-right:auto;
}
img._idGenObjectAttribute-1 {
	height:178px;
	width:316px;
}
img._idGenObjectAttribute-2 {
	height:310px;
	width:306px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
